# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.firewall_rule_sets.error                   = "firewall_rule_sets '{1}' 구성 실패: '{2}'"
com.vmware.esx.network.firewallRuleSet.enable.invalidate         = "'{1}' 규칙 집합에 대한 사용/사용 안 함을 설정할 수 없습니다. 시스템 서비스에서 소유하고 있습니다."
com.vmware.esx.network.firewallRuleSet.ip.invalidate          = "'{1}' 규칙 집합에 대해 허용된 IP를 설정할 수 없습니다. 시스템 서비스에서 소유하고 있습니다."
